Subject: make sure explanation comes along with control message
From: [email-masked]
To: [email-masked]
Cc: Glenn Morris <[email-masked]>
Date: Thu, 24 Feb 2011 10:47:40 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Can you make it easier for developers to send some content along with their
#1463 acknowledged by developer (control message for bug 1462)
#1462 acknowledged by developer (control message for bug 1462)
#1465 acknowledged by developer (control message for bug 1462)

We just get lots of
'You should be hearing from them with a substantive response shortly,
in case you haven't already. If not, please contact them directly.'

Which didn't work either.